/*
	Theme Name: Presso - Child
	Theme URI: http://envirra.com/themes/presso
	Author: envirra
	Author URI: http://envirra.com
	Description: Magazine WordPress Theme
	Version: 1.0
	
	License: GPL
	License URI: http://www.gnu.org/licenses/gpl.html‎
	Tags: black, white, one-column, two-columns, three-columns, right-sidebar, flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready, photoblogging
	Text Domain: envirra
	Template: presso
*/
@import url("../presso/style.css");

body{

overflow-x:hidden;

}

.logo-original{

	margin:auto;

}

.about-author.section-container.clearfix.vcard.author{

	display:none!important;

}

.top-posts{display:none;}

.subtitle{

    font-weight: 600;
    color: #000;
    font-size: 22px;
    line-height: 1.4em;
    letter-spacing: 2px;

}


.post-nav{

display:none;

}

.logo-original{

   width:150px;
}

.footermn{

    color: #f7941e;
    font-size: 17px;
    font-family: Oswald;
    text-decoration: none!important;

}



.footermnsub{

    color: #3facd6;
    font-size: 13px;
    font-family: Oswald;
    text-decoration: none!important;

}

#site-tagline{

font-style:italic;
//text-transform: lowercase;
font-size: 19px;
font-weight: 600;
font-family: serif;
}

h3.title{
text-transform: none!important;
}

h2#site-tagline.subtitle{
text-transform: none!important;
}

.author-name{
text-transform: none!important;

}

.post .post-title{
text-transform: none!important;
}
a.flex-next{
 top:262px;
}

a.flex-prev{
 top:262px;
}

a.comment-count{
 display:none!important;
}



input.wpcf7-form-control.wpcf7-submit{

    background-color: #f7941e!important;
    border: 1px solid #040404!important;
    color: #040404!important; 

}

.main-bar{
     background-color: rgba(240,240,240,1)!important;
}

#off-canvas-body-inner {
      background-color: rgba(240,240,240,1)!important;
}

ul.links li a{
color:#f7941e!important;
font-weight: 600;
}

.pdb{

padding-bottom:15px;

}

.footer-sidebar {
    padding: 40px 144px;
}

.flexslider.no-control-nav.post-slider{

display:none;

}

#page-wrapper > div:nth-child(1) > div > div > div{

display:inherit!important;

}
#post-185 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-12529 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-12603 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-11211 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-13582 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-13288 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-12720 > div.post-tags.clearfix > a:nth-child(7){

display:none;
}
#post-12049 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-12287 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-13575 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-12714 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-12232 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-12787 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-12172 > div.post-tags.clearfix > a:nth-child(6){

display:none;
}
#post-12552 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-11547 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-12611 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-12576 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-12430 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-12143 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-11752 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-11687 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-11616 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-10884 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-12376 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-11445 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-11300 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-11780 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-11561 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-11703 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-11317 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-11827 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-11888 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-11680 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-10942 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-11070 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-11573 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-11494 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-10384 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-11625 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-11199 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-9353 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-11502 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-10999 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-10949 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-10891 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-11114 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-11171 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-10912 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-11127 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-11056 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-10373 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-10985 > div.post-tags.clearfix > a:nth-child(9){

display:none;
}
#post-10703 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-10398 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-10869 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-9258 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-10635 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-11056 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-10869 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-10176 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-9991 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-10827 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-10002 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-10165 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-10240 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-10613 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-10454 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-9810 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-10010 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-10002 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-10165 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-9792 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-10146 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-9945 > div.post-tags.clearfix > a:nth-child(8){

display:none;
}
#post-10220 > div.post-tags.clearfix > a:nth-child(6){

display:none;
}
#post-9922 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-9952 > div.post-tags.clearfix > a:nth-child(6){

display:none;
}
#post-9938 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-9828 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-9968 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-9847 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-9475 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-9968 > div.post-tags.clearfix > a:nth-child(8){

display:none;
}
#post-9930 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-9828 > div.post-tags.clearfix > a:nth-child(6){

display:none;
}
#post-9800 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-9909 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-9792 > div.post-tags.clearfix > a:nth-child(8){

display:none;
}
#post-9574 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-9580 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-9155 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-9454 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-9376 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-9783 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-9274 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-8952 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-9274 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-9751 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-8921 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-9134 > div.post-tags.clearfix > a:nth-child(6){

display:none;
}
#post-9194 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-9194 > div.post-tags.clearfix > a:nth-child(6){

display:none;
}
#post-9194 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-8962 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-9370 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-8801 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-9140 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-9462 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-9163 > div.post-tags.clearfix > a:nth-child(7){

display:none;
}
#post-8994 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-8994 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-9104 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-8876 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-8994 > div.post-tags.clearfix > a:nth-child(7){

display:none;
}
#post-9101 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-8314 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-8756 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-9148 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-9023 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-8664 > div.post-tags.clearfix > a:nth-child(10){

display:none;
}
#post-8728 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-8857 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-8503 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-8683 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-8818 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-6513 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-8319 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-8490 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-8370 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-8410 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-5737 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-6523 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-8605 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-8536 > div.post-tags.clearfix > a:nth-child(10){

display:none;
}
#post-8155 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-8113 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-8019 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-8394 > div.post-tags.clearfix > a:nth-child(6){

display:none;
}
#post-8273 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-8012 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-8574 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-8229 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-7933 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-7953 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-8081 > div.post-tags.clearfix > a:nth-child(6){

display:none;
}
#post-7784 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-7807 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-7784 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-7709 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-6794 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-7844 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-7735 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-7825 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-6639 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-6080 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-7861 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-7812 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-6411 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-6607 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-6836 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-6961 > div.post-tags.clearfix > a:nth-child(6){

display:none;
}
#post-7107 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-6731 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-7682 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-7699 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-6961 > div.post-tags.clearfix > a:nth-child(9){

display:none;
}
#post-6831 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-6712 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-6607 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-7671 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-6741 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-6342 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-6433 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-6531 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-6495 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-5269 > div.post-tags.clearfix > a:nth-child(6){

display:none;
}
#post-6219 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-6347 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-6577 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-6238 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-6554 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-5737 > div.post-tags.clearfix > a:nth-child(10){

display:none;
}
#post-6219 > div.post-tags.clearfix > a:nth-child(10){

display:none;
}
#post-6066 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-6396 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-6295 > div.post-tags.clearfix > a:nth-child(8){

display:none;
}
#post-6396 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-6162 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-6359 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-6219 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-6279 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-5115 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-5638 > div.post-tags.clearfix > a:nth-child(7){

display:none;
}
#post-6279 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-5248 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-6116 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-6035 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-5994 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-5602 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-4983 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-5542 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-6021 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-6007 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-6023 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-5766 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-5359 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-5838 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-5672 > div.post-tags.clearfix > a:nth-child(6){

display:none;
}
#post-5958 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-5610 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-5602 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-4955 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-5517 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-5672 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-5517 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-5017 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-4955 > div.post-tags.clearfix > a:nth-child(7){

display:none;
}
#post-5187 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-4983 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-4844 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-5315 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-4699 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-3734 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-4273 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-4892 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-4819 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-3666 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-5641 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-4428 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-4265 > div.post-tags.clearfix > a:nth-child(6){

display:none;
}
#post-4020 > div.post-tags.clearfix > a:nth-child(8){

display:none;
}
#post-5011 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-4517 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-3666 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-5517 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-4020 > div.post-tags.clearfix > a:nth-child(10){

display:none;
}
#post-4564 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-4443 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-4435 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-4314 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-3981 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-6767 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-4240 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-3676 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-4388 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-3989 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-3785 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-3857 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-3435 > div.post-tags.clearfix > a:nth-child(7){

display:none;
}
#post-3715 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-3305 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-3435 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-3502 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-3398 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-3659 > div.post-tags.clearfix > a:nth-child(8){

display:none;
}
#post-3502 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-3136 > div.post-tags.clearfix > a:nth-child(15){

display:none;
}
#post-2477 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-2834 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-2477 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-3366 > div.post-tags.clearfix > a:nth-child(6){

display:none;
}
#post-2653 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-3380 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-3346 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-3224 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-3224 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-3190 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-2961 > div.post-tags.clearfix > a:nth-child(6){

display:none;
}
#post-3190 > div.post-tags.clearfix > a:nth-child(19){

display:none;
}
#post-3112 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-3112 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-3014 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-2640 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-2818 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-3014 > div.post-tags.clearfix > a:nth-child(9){

display:none;
}
#post-2715 > div.post-tags.clearfix > a:nth-child(13){

display:none;
}
#post-3136 > div.post-tags.clearfix > a:nth-child(14){

display:none;
}
#post-1185 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-2707 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-2477 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-2540 > div.post-tags.clearfix > a:nth-child(12){

display:none;
}
#post-2877 > div.post-tags.clearfix > a:nth-child(8){

display:none;
}
#post-2453 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-2540 > div.post-tags.clearfix > a:nth-child(10){

display:none;
}
#post-2540 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-5162 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-2554 > div.post-tags.clearfix > a:nth-child(6){

display:none;
}
#post-2605 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-2598 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-2554 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-1813 > div.post-tags.clearfix > a:nth-child(6){

display:none;
}
#post-1943 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-2436 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-2235 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-2226 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-2261 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-2261 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-2226 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-2376 > div.post-tags.clearfix > a:nth-child(9){

display:none;
}
#post-2220 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-2213 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-2206 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-2130 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-744 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-2130 > div.post-tags.clearfix > a:nth-child(11){

display:none;
}
#post-2130 > div.post-tags.clearfix > a:nth-child(9){

display:none;
}
#post-2118 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-2035 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-1708 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-963 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-986 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-1737 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-1925 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-1906 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-1745 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-1682 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-2158 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-902 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-2167 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-2167 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-1667 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-1600 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-1399 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-1517 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-1561 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-1630 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-1498 > div.post-tags.clearfix > a:nth-child(9){

display:none;
}
#post-1298 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-2130 > div.post-tags.clearfix > a:nth-child(6){

display:none;
}
#post-1457 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-1476 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-764 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-1185 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-1033 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-1088 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-1185 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-1199 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-1074 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-963 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-368 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-930 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-963 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-1206 > div.post-tags.clearfix > a:nth-child(8){

display:none;
}
#post-938 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-963 > div.post-tags.clearfix > a:nth-child(8){

display:none;
}
#post-1485 > div.post-tags.clearfix > a:nth-child(4){

display:none;
}
#post-1206 > div.post-tags.clearfix > a:nth-child(5){

display:none;
}
#post-744 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#post-287 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}

#post-744 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}

#post-519 > div.post-tags.clearfix > a:nth-child(5){

display:none;

}
#post-560 > div.post-tags.clearfix > a:nth-child(2){

display:none;
}
#post-744 > div.post-tags.clearfix > a:nth-child(3){

display:none;
}
#nav-menu-item-423 > a{

display:none;

}

.main-nav > .menu-item{

height:33px;

}

.top-nav .menu-item {

font-size:16px;

}

.cprftrmarg{

margin-top:15px;

}
